# InputGSSServerRun

Starts a dedicated GSSAPI syslog listener on the specified port.

This parameter applies to imgssapi: GSSAPI Syslog Input Module.

Name:

  InputGSSServerRun

Scope:

  input

Type:

  word

Default:

  none

Required?:

  no

Introduced:

  3.11.5

## Description

Starts a GSSAPI server on the selected port. This listener runs independently from the TCP server provided by other modules.

## Input usage

    module(load="imgssapi")
    $inputGssServerRun 1514

### Legacy names (for reference)

- $inputGssServerRun — maps to InputGSSServerRun (status: legacy)

## See also

See also imgssapi: GSSAPI Syslog Input Module.

Support: rsyslog Assistant | GitHub Discussions | GitHub Issues: rsyslog source project

Contributing: Source & docs: rsyslog source project

© 2008–2025 Rainer Gerhards and others. Licensed under the Apache License 2.0.